{% extends "base.html" %}
{% load static %}
{% block head %}
<script src="{% static 'blog/index.js' %}"></script>
{% endblock head %}
{% block content %}
<div class="container">
  <div class="jumbotron">
    <h1>Bienvenido al blog</h1>
  </div>
</div>

<div id="lista_posts" class="container row">
  <article class="col-12 col-md-4 col-lg-3">
    <article class="card">
      <div class="card-img-top loading">
        <div class="d-flex justify-content-center">
          <div class="spinner-border m-5 text-info" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </div>
      </div>
      <div class="card-body">
        <h5 class="card-title loading">
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </h5>
        <p class="card-text">
          <div class="d-flex justify-content-center">
            <div class="spinner-border m-5" role="status">
              <span class="sr-only">Loading...</span>
            </div>
          </div>
        </p>
      </div>
      <div class="card-footer text-muted">
        --
      </div>
    </article>
  </article>

  <article class="col-12 col-md-4 col-lg-3">
    <article class="card">
      <div class="card-img-top loading">
        <div class="d-flex justify-content-center">
          <div class="spinner-border m-5 text-info" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </div>
      </div>
      <div class="card-body">
        <h5 class="card-title loading">
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </h5>
        <p class="card-text">
          <div class="d-flex justify-content-center">
            <div class="spinner-border m-5" role="status">
              <span class="sr-only">Loading...</span>
            </div>
          </div>
        </p>
      </div>
      <div class="card-footer text-muted">
        --
      </div>
    </article>
  </article>
  <article class="col-12 col-md-4 col-lg-3">
    <article class="card">
      <div class="card-img-top loading">
        <div class="d-flex justify-content-center">
          <div class="spinner-border m-5 text-info" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </div>
      </div>
      <div class="card-body">
        <h5 class="card-title loading">
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
          <div class="spinner-grow spinner-grow-sm text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </h5>
        <p class="card-text">
          <div class="d-flex justify-content-center">
            <div class="spinner-border m-5" role="status">
              <span class="sr-only">Loading...</span>
            </div>
          </div>
        </p>
      </div>
      <div class="card-footer text-muted">
        --
      </div>
    </article>
  </article>


</div>

{% endblock content %}